﻿/* DIV tags */
body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	width: 780px;
	margin: 0 auto;
	margin-top: 0px;           /* oben */
	padding: 0;
	border: 0;
}
#googleads {
	width: 728px;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	border: 0;
}
#twitterfeed {
	width: 520px;
	margin: auto;
	margin-top: 10px;
	padding: 0;
	border: 0;
}
#masthead {
	width: 780px;
	height: 108px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
}
#brand {
	width: 780px;
	height: 62px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	text-align:left;
}
#navigation {
	width: 778px;
	height: 31px;
	margin: 0;
	padding: 0;
}
#navSub {
	position:absolute;
	left:156px;
	width: 466px;
	height: 31px;
	margin: 0;
	padding:0;
}
#body_text {
	position: relative;
	float: left;
	margin: 0;
}
#content {
	width: 750px;
	margin: 0;
	padding: 15px;
	border: 0;
}
#footer {
/*	height: 15px; */
	width: 100%;
	overflow: auto;
/*	overflow: auto; */
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}